{
  "arch": null,
  "build": "pyh7e72e81_0",
  "build_number": 0,
  "depends": [
    "python"
  ],
  "license": "GPL-3.0-only",
  "license_family": "GPL3",
  "name": "pangolin-data",
  "noarch": "python",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1722363953693,
  "version": "1.29"
}